package ncc.vo.esb.result;

import java.io.Serializable;

/**
 * 响应信息 实体类
 * @author 周蓝萍
 * @date 20201203
 */
public class WyResultVO implements Serializable{
	
	public String code;//编码 初始设定：0=失败、1=成功、2=重复、3=异常
	public String message;//提示信息
	public String error;//错误信息
	public Object result;//响应信息集合
	
	public String getCode() {
		return code;
	}
	public void setCode(String code) {
		this.code = code;
	}
	public String getMessage() {
		return message;
	}
	public void setMessage(String message) {
		this.message = message;
	}
	public String getError() {
		return error;
	}
	public void setError(String error) {
		this.error = error;
	}
	public Object getResult() {
		return result;
	}
	public void setResult(Object result) {
		this.result = result;
	}
}
